import 'package:get/get.dart';

import 'controller.dart';

class PersonIdentityPickerSearchBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<PersonIdentityPickerSearchController>(() => PersonIdentityPickerSearchController());
  }
}
